<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 2</title>
</head>
<body>
    <style>
        body{
             margin:0;
             padding:0;
        }
        #contenedor { width: 900px;
                  height: 600px;
                  background-color: grey;
                  margin: 0 auto; }
        #cabecera{
                width: 880px;     
                height: 100px;
                background-color: yellowgreen;
                margin: 10px;
                float: left;
                    }
        .fila1{
                width: 220px;     
                height: 100px;        
                margin: 10px;
                float: left;            
        }
        #caja1{
            background-color: blueviolet;
        }
        #caja2{
            background-color: violet;
            width: 400px;     
            height: 100px;
            margin: 10px;
            float: left;  

        }
        #caja3{
            background-color: green;
        }
        #menu{
            width:100%;
            height: 80px;
            text-align: center;
            float: left; 
            margin:0;
            padding: 0;
            font-size: 0;
        }
        #tags{
            margin:0;
            padding:0;
        }  
        #tags li{
            display: inline-block;
            background-color: lightslategrey; 
                                        
        }     
        ul li {
            display: inline-block;
            font-size: 20px;
            text-align: center;
            width: 18%;
            border-style: solid;
        }
        #tags li a{
            padding: 10px;
            color: white;
            text-decoration: none;
        }     
        #imagen{
            width:840px;
            height: 100px;
            float: left; 
            text-align: center;
        }
    </style>
    <div id="contenedor">
        <div id="cabecera"></div>
        <div class="fila1" id="caja1"></div>
        <div id="caja2"></div>
        <div class="fila1" id="caja3"></div>
        <div id="menu">
            <ul id="tags">
                <li><a href="#">Series</a></li>
                <li><a href="#">Peliculas</a></li>
                <li><a href="#">Actores</a></li>
                <li><a href="#">Actrices</a></li>
                <li><a href="#">Directores</a></li>
            </ul>
        </div>

        <div id="imagen">
            <img src="https://via.placeholder.com/600x200/aaafff/fff000.png" alt="">
        </div>
        
        </div>
    </div>
</body>
</html>